Bug 1670645 - youtube-dl-2019.04.24 is available [NEEDINFO]
Summary: youtube-dl-2019.04.24 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-30 01:10 UTC by Upstream Release Monitoring
Modified: 2019-09-27 00:52 UTC (History)
7 users (show)

Fixed In Version: youtube-dl-2019.04.24-1.fc28 youtube-dl-2019.04.24-1.fc29 youtube-dl-2019.04.24-1.fc30 youtube-dl-2019.07.30-1.el7 youtube-dl-2019.09.12.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-27 21:36:01 UTC
ctubbsii: needinfo? (opensource)


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-01-30 01:10:32 UTC
Latest upstream release: 2019.01.30.1
Current version/release in rawhide: 2019.01.30-1.fc30
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2019-02-07 20:01:26 UTC
Latest upstream release: 2019.02.08
Current version/release in rawhide: 2019.01.30-1.fc30
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 2 Upstream Release Monitoring 2019-02-17 19:18:01 UTC
Latest upstream release: 2019.02.18
Current version/release in rawhide: 2019.01.30-2.fc30
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2019-02-28 19:13:37 UTC
Latest upstream release: 2019.03.01
Current version/release in rawhide: 2019.01.30-2.fc30
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 4 Upstream Release Monitoring 2019-03-08 21:20:35 UTC
Latest upstream release: 2019.03.09
Current version/release in rawhide: 2019.01.30-2.fc30
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2019-04-24 03:22:48 UTC
Latest upstream release: 2019.04.24
Current version/release in rawhide: 2019.01.30-2.fc30
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 6 Christopher Tubbs 2019-04-24 03:27:16 UTC
Please update to version 2019-04-24 in F29. Upstream just released an important bug fix.

Comment 7 Fedora Update System 2019-04-25 01:30:40 UTC
youtube-dl-2019.04.24-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-94fc2a4aa3

Comment 8 Fedora Update System 2019-04-25 01:30:46 UTC
youtube-dl-2019.04.24-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-96d3edefac

Comment 9 Fedora Update System 2019-04-25 01:30:51 UTC
youtube-dl-2019.04.24-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0c7897ede6

Comment 10 Fedora Update System 2019-04-25 01:30:57 UTC
youtube-dl-2019.04.24-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0674e3ed02

Comment 11 Fedora Update System 2019-04-25 01:31:02 UTC
youtube-dl-2019.04.24-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17a1c23f47

Comment 12 Fedora Update System 2019-04-25 15:37:43 UTC
youtube-dl-2019.04.24-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-96d3edefac

Comment 13 Fedora Update System 2019-04-25 22:51:25 UTC
youtube-dl-2019.04.24-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0c7897ede6

Comment 14 Fedora Update System 2019-04-26 00:41:19 UTC
youtube-dl-2019.04.24-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-94fc2a4aa3

Comment 15 Fedora Update System 2019-04-26 00:41:30 UTC
youtube-dl-2019.04.24-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0674e3ed02

Comment 16 Fedora Update System 2019-04-26 22:09:50 UTC
youtube-dl-2019.04.24-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-17a1c23f47

Comment 17 Fedora Update System 2019-04-27 21:36:01 UTC
youtube-dl-2019.04.24-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-04-27 23:10:43 UTC
youtube-dl-2019.04.24-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-05-01 00:40:42 UTC
youtube-dl-2019.04.24-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-06-17 02:06:33 UTC
FEDORA-EPEL-2019-7fcd7ca4cc has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7fcd7ca4cc

Comment 21 Fedora Update System 2019-06-17 02:07:11 UTC
FEDORA-EPEL-2019-15076da449 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-15076da449

Comment 22 Fedora Update System 2019-06-17 18:32:32 UTC
youtube-dl-2019.06.08-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7fcd7ca4cc

Comment 23 Fedora Update System 2019-06-17 18:39:28 UTC
youtube-dl-2019.06.08-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-15076da449

Comment 24 Fedora Update System 2019-06-23 21:07:33 UTC
FEDORA-EPEL-2019-6cfef9aad8 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6cfef9aad8

Comment 25 Fedora Update System 2019-06-23 21:07:43 UTC
FEDORA-EPEL-2019-21e0a2b48c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-21e0a2b48c

Comment 26 Fedora Update System 2019-06-24 02:10:04 UTC
youtube-dl-2019.06.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-21e0a2b48c

Comment 27 Fedora Update System 2019-06-24 02:12:30 UTC
youtube-dl-2019.06.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6cfef9aad8

Comment 28 Fedora Update System 2019-07-30 21:12:51 UTC
FEDORA-EPEL-2019-7c4fe32880 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7c4fe32880

Comment 29 Fedora Update System 2019-07-31 03:48:26 UTC
youtube-dl-2019.07.30-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7c4fe32880

Comment 30 Fedora Update System 2019-08-15 17:36:05 UTC
youtube-dl-2019.07.30-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2019-09-11 20:17:11 UTC
FEDORA-EPEL-2019-210511c413 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-210511c413

Comment 32 Fedora Update System 2019-09-11 20:27:04 UTC
FEDORA-EPEL-2019-52efaebea1 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-52efaebea1

Comment 33 Fedora Update System 2019-09-12 21:41:22 UTC
youtube-dl-2019.09.12.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-52efaebea1

Comment 34 Fedora Update System 2019-09-27 00:52:09 UTC
youtube-dl-2019.09.12.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.